<?xml version="1.0" encoding="utf-8"?>
<resources>
	<declare-styleable name="FlatButton">
		<attr name="android:text"/>
		<attr name="text" format="string"/>
		<attr name="android:background"/>
		<attr name="layout_margin" format="dimension"/>
		<attr name="layout_marginStart" format="dimension"/>
		<attr name="layout_marginTop" format="dimension"/>
		<attr name="layout_marginEnd" format="dimension"/>
		<attr name="layout_marginBottom" format="dimension"/>
		<attr name="text_padding" format="dimension"/>
		<attr name="text_paddingStart" format="dimension"/>
		<attr name="text_paddingTop" format="dimension"/>
		<attr name="text_paddingEnd" format="dimension"/>
		<attr name="text_paddingBottom" format="dimension"/>
	</declare-styleable>
</resources>
